* { z-index: 1; }

#page {
  position: relative;
  width: 790px;
  margin: 0 auto;
}

#sidebanners {
  position: absolute;
  left: 780px;
  top: 175px;
}

/* CSS Document */
html,body {
  margin: 0;
  padding: 0;
}

body {
	background-color: #cccccc;
}

a img {
  text-decoration: none;
}

.cellTitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;


 

}

.style500 {
font-size: 18px;
}
.style600 {
font-size: 12px;
}
.gyl {
	height: 135px;
	width: 180px;
	border: 1px groove #000000;
	text-align: center;
	background-color: #dddddd;
}

img.link {
	border: 1px solid #ffffff;
}
img.link:hover {
	border: 1px solid #ff0000;
}

.footertext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #747474;
}

.loginn {
	

font-family: Arial, Helvetica, "Arial Narrow"  ;	font-size: 11px; color: #000000;}

/

.loginnfront {
	

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}

/



.listGames2 {
	font-size		: 11px;
	font-family: Arial, Helvetica, "Arial Narrow"  ;


padding-top		:6px; 
	padding-bottom	:6px;  
color: #FFFFFF}


/* This is the font used in the footer */

}

.listgamespopular {
	font-size		: 11px;
	font-family: Arial, Helvetica, "Arial Narrow"  ;




padding-top		:6px; 
	padding-bottom	:6px;  
color: #000000;}


/* This is the font used in the footer */

}

.listgamesPop {
	font-size		: 11px;
	font-family: Arial, Helvetica, "Arial Narrow"  ;




padding-top		:6px; 
	padding-bottom	:6px;  
color: #000000;}


/* This is the font used in the footer */

}

.listGames3 {	font-size		: 11px;
	font-family: Arial, Helvetica, "Arial Narrow"  ;


padding-top		:6px; 
	padding-bottom	:6px;  
color: #000000;}


/* This is the font used in the footer */

}

.cellTitles2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	
	color: white;



}


.s {font-family: Arial, Helvetica, "Arial Narrow";
	font-size: 10px;
	background-color:#000000;
	color:#FFFFFF;

	}

#wrapper {
	width:970px;
	margin:0 auto;
	background:#fff;
	position:relative;
}

#wrapperNav .box {
	width:143px;
	height:29px;
	float:left;
	margin:0 0 0 5px;
	padding:4px 10px 0 2px;
}

#wrapperNav .box input {
	width:104px;
	height:12px;
	font-size:10px;
	border-width:1px;
}

#wrapperNav .box .button {
	width:30px;
	height:20px;
}

#wrapperNav .box h2 {
	font-weight:bold;
	font-size:10px;
}




.login {
	
background-image: url(http://www.GamesYouLove.com/images/m_blue.jpg);

font-family: Arial, Helvetica, sans-serif;
	font-size: 10px; color: #000000;

}

/* This is the small font used when a user is registering */ 
.registersmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/* This is the font used on the registration form for asking username, email address, etc. */ 
.registrationForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* This is the font used for the statistics box */ 


textarea.black {background-color: #000000; font-size: 10px;}
option.black {background-color: #000000; font-size: 10px; color: white;}







.gamedesc {font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight		: bold;}


/* This is the font userd on all the category titles */


.listGames {
	font-size		: 12px;
	font-family: Arial, Helvetica, "Arial Narrow";



padding-top		:6px; 
	padding-bottom	:6px;  
color: white;
}


/* This is the font used in the footer */

.topTitle315 {
	font-size		: 13px;
	font-family: Arial, Helvetica, sans-serif; font-weight		: bold;
	padding-top		: 5px; color: #000000;
 }

 


.cellTitlesLeft{
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #596162;
margin:0px 0px 0px 0px;

	padding:3px 0px 0px 30px;

	width:213px;

	height:26px;

	
}
.cellTitlesLeftdd{
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
margin:0px 0px 0px 0px;

	padding:3px 0px 0px 27px;

	width:213px;

	height:26px;

	



}



.topMenuText {
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}


.leftMenuContent {
	font-size		: 13px;
	font-weight		: normal;
	padding-top		: 0px;
	
	padding-right	: 10px;
	padding-bottom	: 5px;
}


.leftMenuContent12 { padding-left	: 8px; }

a.topMenuText:link {color: #000000; text-decoration: none;}
a.topMenuText:visited {color: #000000; text-decoration: none;}
a.topMenuText:hover {color: #000000; text-decoration: underline;}
a.topMenuText:active {color: #000000; text-decoration: none;}

.subCategoryList {
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a.subCategoryList:link {color: black; text-decoration: none;}
a.subCategoryList:visited {color: black; text-decoration: none;}
a.subCategoryList:hover {color: black; text-decoration: underline;}
a.subCategoryList:active {color: black; text-decoration: none;}


.gameBreadcrumb {
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a.gameBreadcrumb:link {color: #000000; text-decoration: none;}
a.gameBreadcrumb:visited {color: #000000; text-decoration: none;}
a.gameBreadcrumb:hover {color: #000000; text-decoration: underline;}
a.gameBreadcrumb:active {color: #000000; text-decoration: none;}

.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}



.defaultText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
color: #blue;
}

.SearchdefaultText {
background-image: url(http://www.GamesYouLove.com/images/m_blue.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
color: #blue;
}



.listSmallText {
background-image: url(http://www.GamesYouLove.com/images/m_blue.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
color: #blue;

}
.mainSmallGameText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
color: #000000;
background-color:#ffffff;
}
.mainSmallGameText3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
color: #000000;
background-color:#cccccc;
}

.mainSmallGameText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
color: #000000;
background-color:#cccccc;
}

.mainSmallGamethumb {
	font-family: Arial, Helvetica, sans-serif;
text-align:center;	
font-size: 11px;
color: #d90000;
background-color:#ffffff;

}

.mainSmallGamethumbgame {
	font-family: Arial, Helvetica, sans-serif;
text-align:center;	
font-size: 11px;
color: #d90000;
background-color:#cccccc;

}

.mainSmallGamethumbdisplay {
	font-family: Arial, Helvetica, sans-serif;
text-align:center;	
font-size: 11px;
color: #000000;
background-color:#cccccc;
}


.pageNumbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.commentuserbox {
color: white;
}

.displaygamebottomtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.bottomgametext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
color: #000000;
}
.privatemessageheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.sendmessageheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.messagecellheaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.messagesubject {font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
.messagefrom {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; }
.messagesummary {font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.messagedate {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.privatemessagesubject {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.privatemessageprofileinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.privatemessageprofileusername {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.privatemessagedate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.privatemessagetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.memberlistboxtitles {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-weight: bold;


}
.memberlistabc {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;

}
.memberlistusers {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;

}
.memberlistpages {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;

}

a.PoweredBy:link {color: #747474; text-decoration: none;}
a.PoweredBy:visited {color: #747474; text-decoration: none;}
a.PoweredBy:hover {color: #747474; text-decoration: underline;}
a.PoweredBy:active {color: #747474; text-decoration: none;}

-->


body, input, select, textarea, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


img.link {
	border: 1px solid #ffffff;
}
img.link:hover {
	border: 1px solid #ff0000;
}


.flags {
	

	background-color: #dddddd;
}





.styleanim {
	font-size: 18px;
	font-weight: bold;
}
.style1000 {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.style10000 {
font-size: 18px;
}
.style888 {
font-size: 17px;
}


 .textarea {

   font-size: 11px;
   text-align: left;
   color: black;
   font-family: arial, helvetica, sans-serif;
 }


textarea {

   font-size: 11px;
   text-align: left;
   color: black;
   font-family: arial, helvetica, sans-serif;
 }


span.radio {
  font-size:11px;
  font-family:verdana;
  text-decoration:none;
  color: #888888;
border-width: 0px;
}

span.radio input {

  background: #e1eef9;
border-width: 0px;
}

A:visited {color: #0000FF;
}
A:link {color: #0000FF;
}
A:hover {color: #d90000;
}
A:active {color: #0000ff;
}








.style900 { font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13;
}
.style500 {
font-size: 18px;
}
.style600 {
font-size: 12px;
}


.style100 {
	font-family: Arial, Helvetica, "Arial Narrow";
	font-size: 10px;
	color: #000000;
background-color:#cccccc;
}

	.smaller2 {font-family: Arial, Helvetica, "Arial Narrow";
	font-size: 10px;
	background-color:#FFFFFF;
	border-style: solid:1px;
	border-color:#000000;
	color: #000000;
	}
.style101 {font-size: 9px}
.style102 {font-size: 10px}



.bluey {font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
color: #2c79de;}
.dress { font-size:11px;

font-family: Arial, Helvetica, sans-serif;

font-color: red;
}

a.floater:link { color: #d90000;
}
a.floater:visited { color: #d90000;
}
a.floater:hover { color: #000000;
}
a.floater:active { color: #0000ff;
}

a.fashion:link { color: #d90000;
}
a.fashion:visited { color: #d90000;
}
a.fashion:hover { color: #000000;
}
a.fashion:active { color: #0000ff;
}






a.toprandom:link { color: #000000;text-decoration:none
}
a.toprandom:visited { color: #000000;text-decoration:none
}
a.toprandom:hover { color: #d90000;text-decoration:none
}
a.toprandom:active { color: #0000ff;text-decoration:none
}


a.specialLink:link { color: #d90000; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif;

}
a.specialLink:visited { color: #d90000; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif;

}
a.specialLink:hover { color: #000000; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif;

}
a.specialLink:active { color: #0000ff; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif;

}











a.specialBlue:link { color: #0000ff; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13;
}
a.specialBlue:visited { color: #0000ff; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13;
}
a.specialBlue:hover { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13;
}
a.specialBlue:active { color: #0000ff; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13;
}
a.special:link { color: #d90000; font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 17px;
}
a.special:visited { color: #d90000; font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 17px;
}
a.special:hover { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 17x;
}
a.special:active { color: #0000ff; font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 17x;
}

ul.sidelink {
	margin: 4px 2px 30px 2px;
	padding: 0px;
	text-align: left;
}

ul.sidelink li {
	marker-offset: 0px;
	margin-left: 16px;
	padding: 2px 0px;
}

ul.sidelink li.header {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-weight: bold;
	list-style-type: none;
	margin: 4px 0px 4px 0px;
	padding: 4px 0px;
}

ul.sidelink li.footer {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	list-style-type: none;
	margin: 4px 0px 4px 0px;
	padding: 4px 0px;
	text-align: right;
}
ul.searchlink {
	margin: 4px 12px 30px 2px;
	padding: 2px 0px;	text-align: left;
}


ul.searchlink2 {
	margin: 4px 12px 10px 2px;
	padding: 2px 0px;	text-align: left;
}

.game {
  padding: 5px;
  width: 740px;
  margin: 0 auto;
  background: #fff;
  text-align: center;
}

.game p.description, .game p.controls {
  padding: 0px;
  margin: 0px;
  text-align: left;
}

.game p.description {
  display: block;
  width: 45%;
  padding: 0 0 0 5px;
  float: left;
}

.game p.controls {
  display: block;
  float: right;
  width: 50%;
}

.gray {
  margin-bottom: 5px;
  padding: 2px;
  background: #ccc;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
}

.gray strong {
  font-size: 18px;
}

.clear { clear: both; }

ol.threecol {
  margin: 10px;
  list-style: none;
}

ol.threecol li {
  width: 30%;
  float: left;
  text-align: left;
}

#links {
  width: 728px;
  margin: auto;
  text-align: center;
}

#links a {
  white-space: nowrap;
}

#bottomsearches {
  text-align: center;
  margin: 1em 0;
}

#bottomsearches a {
  white-space: nowrap;
}

/* Takeover Link */
#TakeOverLink { position: absolute; z-index: 0; top: 0px; left: 0px; height:1000px; width:100%; overflow:hidden; cursor:pointer; }
#TakeOverLinkRight { position: absolute; z-index: 0; top: 0px; right: 0px; height:1000px; width:50%; overflow:hidden; cursor:pointer; }
#TakeOverLinkLeft { position: absolute; z-index: 0; top: 0px; left: 0px; height:1000px; width:50%; overflow:hidden; cursor:pointer; }
/* IE  * html #TakeOverLink { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); } */

